package net.northking.cctp.element.core;

import java.util.List;
import java.util.Map;

/**
 * 脚本步骤对象
 */
public interface IScriptStep {

    List<? extends IStepTarget> getTargets();

    Map<String, String> getArgs();

    Map<String, String> getOutput();
}
